Manifest-Version: 1.0
Bnd-LastModified: 1578400701957
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.rest.api.ui
Bundle-SymbolicName: org.wso2.carbon.rest.api.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.7.32
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.rest.api.ui.client;uses:="javax.servlet,
 javax.servlet.http,org.apache.axiom.om,org.apache.axis2,org.apache.axis
 2.context,org.wso2.carbon.core.common,org.wso2.carbon.rest.api.stub.typ
 es.carbon";version="4.7.32",org.wso2.carbon.rest.api.ui.i18n;version="4
 .7.32",org.wso2.carbon.rest.api.ui.util;uses:="javax.xml.stream,org.wso
 2.carbon.rest.api.stub.types.carbon";version="4.7.32"
Import-Package: org.wso2.carbon.rest.api.stub;version="[4.7,5)",org.wso2
 .carbon.rest.api.stub.types.carbon;version="[4.7,5)",org.apache.axis2;v
 ersion="[1.6,2)",org.apache.axis2.client;version="[1.6,2)",org.apache.a
 xis2.context;version="[1.6,2)",org.apache.axiom.om;version="[1.2.11,1.3
 .0)",org.apache.axiom.om.impl.llom;version="[1.2.11,1.3.0)",org.apache.
 axiom.om.impl.llom.util;version="[1.2.11,1.3.0)",org.apache.axiom.om.ut
 il;version="[1.2.11,1.3.0)",org.apache.axiom.om.xpath;version="[1.2.11,
 1.3.0)",javax.servlet;resolution:=optional;version="[2.6,3)",javax.serv
 let.http;resolution:=optional;version="[2.6,3)",javax.xml.stream;resolu
 tion:=optional;version="[1.0,2)",org.apache.commons.logging;resolution:
 =optional;version="[1.2,2)",org.wso2.carbon.authenticator.proxy;resolut
 ion:=optional;version="[4.5,5)",org.wso2.carbon.authenticator.stub;reso
 lution:=optional;version="[4.5,5)",org.wso2.carbon.core.common;resoluti
 on:=optional;version="[4.5,5)",org.wso2.carbon.utils.xml;resolution:=op
 tional;version="[4.5,5)",javax.xml.namespace;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
